 .u-section-1 {
  min-height: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 573px;
  margin: 0 calc(((100% - 1140px) / 2)  + 294px) 0 calc(((100% - 1140px) / 2)  + 273px);
}

.u-section-1 .u-map-1 {
  height: 500px;
  margin-top: 18px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2) + 194px);
    margin-left: calc(((100% - 940px) / 2) + 173px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1010px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: 0;
  }

  .u-section-1 .u-map-1 {
    margin-top: 27px;
    margin-bottom: 51px;
  }
}